.parallax {
  background-repeat: no-repeat;
  background-size: cover;

  /* Set a specific height */
  min-height: 250px;
  width: 100%;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;

  -webkit-box-shadow: inset 0px 17px 13px -20px rgba(0,0,0,0.4), inset 0px -17px 13px -20px rgba(0,0,0,0.4);
  -moz-box-shadow: inset 0px 17px 13px -20px rgba(0,0,0,0.4), inset 0px -17px 13px -20px rgba(0,0,0,0.4);
  box-shadow: inset 0px 17px 13px -20px rgba(0,0,0,0.4), inset 0px -17px 13px -20px rgba(0,0,0,0.4);

  overflow: hidden;
}

.bgimage1{
  background-image: url("https://www.bergtreff.com/wandern/img/menupreview/sonnenaufgang.jpg");
}
.bgimage2{
  background-image: url("https://www.bergtreff.com/wandern/img/menupreview/nachtschnee.jpg");
  min-height: 150px;
}
.bgimage3{
  background-image: url("https://www.bergtreff.com/wandern/img/menupreview/familie.jpg");
  min-height: 150px;
}
.bgimage4{
  background-image: url("https://www.bergtreff.com/wandern/img/menupreview/wetter.jpg");
  min-height: 150px;
}
.bgimage5{
  background-image: url("https://www.bergtreff.com/wandern/img/menupreview/ausbildung.jpg");
  min-height: 150px;
}